Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 15:59:01 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret shanezahrah                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shanezahrah Bot:  Hi Shanezahrah ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640495336 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554948630            07:50 PM, 09th Mar                   Mohammed     
               Hi, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           07:50 PM, 09th Mar                     shanezahrah                    Hi i just received my order but the slippers are small on my kids i need to replace them for bigger size           07:51 PM, 09th Mar                   Mohammed                   Could you please share your order number so that I can assist you further?           07:52 PM, 09th Mar                     shanezahrah                    9640495336           07:52 PM, 09th Mar                   Mohammed                   Thank you for sharing the details. Please allow me a moment to check this for you.           07:53 PM, 09th Mar                     shanezahrah                    Ok           07:53 PM, 09th Mar                   Mohammed                   Currently, you may exchange Shoe Mart items in any Centrepoint/Shoemart store within 14 days from the collection/delivery date providing that the item is availa
 ble in the store.   Products that have a manufacturing issue cannot be exchanged, however, a return and refund can be done.   You can return online purchases through the below three channels:   You can contact our customer support team on (800-74636278) to book a return and to be notified of the refund amount based on our return policy.  You can now drop off your Centrepoint and Shoe Mart returns at any Centrepoint and Shoe Mart stores. Wrap your items in their original shipping packaging and bring it along with your invoice and or provide the order number to the store staff in the absence of an invoice.   You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.           07:56 PM, 09th Mar                   Mohammed                   Is there anything else may I assist you?           07:56 PM, 09th Mar               
       shanezahrah                    Thank you           07:57 PM, 09th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:57 PM, 09th Mar                     shanezahrah                    Wish u the same           07:58 PM, 09th Mar                   Mohammed                   Feel free to get in touch with us for further assistance.           07:58 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2219170